.bx-wrapper .bx-viewport {

	border: 0px!important;
	left: 0px!important;
	background: #fff;
	
	-moz-box-shadow:inset 0 0 10px 1px #ccc!important;
	-webkit-box-shadow:inset 0 0 10px 1px #ccc!important;
	box-shadow:inset 0 0 10px 1px #ccc!important;
}


/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #00acec;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	width: 18px;
	height: 18px;
	margin: 0 9px;
			margin-top: -60px;

	outline: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #8da7b4;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0px;
	background: url(../bxslider/images/controls.png) no-repeat 0 -44px;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(../bxslider/images/controls.png) no-repeat -54px -44px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 1px;
}

.bx-wrapper .bx-next:hover {
	background-position: -54px 1px;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -22px;
	outline: 0;
	width: 44px;
	height: 44px;
	text-indent: -9999px;
	z-index: 99;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

#boxer-overlay {
	z-index:3000!important;
}
#boxer {
	z-index:4000!important;
}


.nolink li, .nolink li:hover {
	text-decoration:none!important;
	color:#333;
}
.link li a {
	text-decoration:underline!important;
	color:#00aeef!important;
	
}
	
		@media only screen and ( max-width: 480px ) 
		{
			
.bx-wrapper .bx-prev {
	left: 0px;
	background: url(../bxslider/images/controls.png) no-repeat 0 -25px;
	background-size:auto 50px;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(../bxslider/images/controls.png) no-repeat -30px -25px;
	background-size:auto 50px;

}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0px;
}

.bx-wrapper .bx-next:hover {
	background-position: -30px 0px;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -12px;
	outline: 0;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	z-index: 99;
}			
			
.bx-default-pager {display:none;}

		}
